Developer Portal

game.api.jzstore.in

Getting Started

Submit all API requests over HTTPS to https://game.api.jzstore.in/v1/ with Bearer Token authentication headers.

Base API URL
https://game.api.jzstore.in/v1
Required Headers
Authorization: Bearer YOUR_API_KEY

1. Check Balance

GET /balance
curl -X GET "https://game.api.jzstore.in/v1/balance" -H "Authorization: Bearer YOUR_API_KEY"

2. List Games

GET /games
curl -X GET "https://game.api.jzstore.in/v1/games" -H "Authorization: Bearer YOUR_API_KEY"

3. List Products

GET /products
curl -X GET "https://game.api.jzstore.in/v1/products?game_id=1" -H "Authorization: Bearer YOUR_API_KEY"

4. Create Order

POST /orders
curl -X POST "https://game.api.jzstore.in/v1/orders" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "product_id": 5, "user_id": "12345678", "zone_id": "1234", "reseller_ref": "REF_9901" }'

5. Validate Player

POST /players/validate
curl -X POST "https://game.api.jzstore.in/v1/players/validate" -H "Authorization: Bearer YOUR_API_KEY" -H "Content-Type: application/json" -d '{ "game_id": 1, "user_id": "12345678" }'
Docs Rates Tester SDK